body{background-color: #ffffff; margin-top:0; margin-bottom:0;}
img{border:none;}
table.main{width:761px; border-color:#000000; border-style:solid; border-width:thin}

td.menuback{background-image: url(../images/menubar.gif);}
td.bottomright{background-image: url(../images/bottomright.gif);}

span.menulinks{ font-family:Arial; font-size:16px; color:#000000; text-decoration:none; font-weight:bold;}
a.menulinks{ font-family:Arial; font-size:16px; color:#FFFFFF; text-decoration:none; font-weight:bold;}

p.copyright{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;}
a.copyright{font-family:Arial; font-size:12px; color:#0d43bf; text-decoration:none; font-weight:bold;}
a.copyright1{font-family:Arial; font-size:10px; color:#0d43bf; text-decoration:none; font-weight:bold;}

span.heading{font-family:Arial; font-size:16px; color:#000000; text-decoration:none; font-weight:bold; text-align:left;}
span.headingcen{font-family:Arial; font-size:24px; color:#000000; text-decoration:none; font-weight:bold; text-align:center;}
p.normalt{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; text-align:justify;}
span.normalt{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; text-align:justify;}
p.normaltcen{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; text-align:center;}
span.normaltcen{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; text-align:center;}
td.normal{padding:5px;}
a.normal{font-family:Arial; font-size:12px; color:#0000FF; text-decoration:none; text-align:justify;}
a.heading {font-family:Arial; font-size:16px; color:#0000FF; text-decoration:none; font-weight:bold;}
a.cen{font-family:Arial; font-size:12px; color:#0000FF; text-decoration:none; text-align:center;}
hr{ height:0; border:0; border-top:1px solid #000000; width:95%}
hr.half{ height:0; border:0; border-top:1px solid #000000; width:45%}
li{font-family:Arial; font-size:12px; color:#000000; text-decoration:none; text-align:justify;}
table.inner{
	border: thin solid #000000;
	border-collapse: collapse;
	border-color: #000000;
}
li.planc{font-size: 10px; text-align: justify; font-family: Arial; color: #000000; margin-left:-25px;}
a.planc {font-size:10px; text-align:left; font-family:Arial; color:#0000ff; text-decoration:none;}
img.boiler {padding:5px; border:none;}